Subject: Re: Re: [TI994A] Hello everyone first post

From: [email-masked]
Date: Sat, 26 Jun 2010 16:15:42 -0500 (CDT)

Can't miss a chance for a shameless plug! "The Hidden Reef BBS" @ 718-448-9402 24/7 8n1, 56k connection available and accessable from any peecee that runs the windows hyper terminal program. If you are without a land line it can be accessed through Greg's www.thekeep.net.

Jun 26, 2010 04:56:22 PM, [email-masked] wrote:

Nathan

Yes to your question about the flatscreen--- a tuner box should get you up and running.... Of course you can plug it up to your regular ol' TV to as well, if you choose.

As for TI-99 BBSss, one is currently operational.  The Hidden Reef.  Richard Bell maintains it and he is a regular contributor here.  Great to have you here, man.  We're a cool community, once you get to know us.  :)

Owen Brand

**webmaster**

http://www.Opry99er.com

On Jun 26, 2010, at 4:42 PM, "Nathan" <[email-masked]> wrote:

Hello. I am in my mid-thirties now, but my first computer was the TI 99/4a. I recently bought one on ebay without realizing it did NOT come with any type of monitor. Is there any easy way to hook it up to my 17 inch flat panel LCD monitor I used on my old desktop? I now am using a laptop so the flat panel is gathering dust.

I used to run a dialup BBS in the 90s. I thought it might be fun to look at the BBS software out there for the 99/4a.

I don't know if its possible to get a TI 99/4a on my network.

Thank you,

Nathan.